HALT(8)

NAME
halt - stop the processor

SYNOPSIS
/usr/etc/halt [ -nqy ]

DESCRIPTION
halt writes out any information pending to the disks and then stops the processor.

halt normally logs the system shutdown to the system log daemon, syslogd(8), and places a shutdown record in the login accounting file /var/adm/wtmp. These actions are inhibited if the -n or -q options are present.

OPTIONS

-n  Prevent the sync before stopping.

-q  Do a quick halt. No graceful shutdown is attempted.

-y  Halt the system, even from a dialup terminal.

FILES
/var/adm/wtmp
    login accounting file

SEE ALSO
reboot(8), shutdown(8), syslogd(8)